<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Document</title>
    </head>
    <body>
        <div class="container">
            <h1>Github User Finder</h1>
            <form id="form">
                <div class="form-group">
                    <label for="username">Enter a Github username:</label>
                    <input type="text" id="username" required />
                </div>
                <button id="submit-btn">Find</button>
            </form>
            <div id="result">
                <img id="avatar" src="" alt="User avatar" />
                <p>Repositories: <span id="repo"></span></p>
                <p>Followers: <span id="followers"></span></p>
                <p>Following: <span id="following"></span></p>
            </div>
        </div>
        <script src="main.js"></script>
    </body>
</html>
